@charset "UTF-8";

/*----「必須設定」----*/
*,
::before,
::after {
	/*	 box-sizing: border-box;*/
	border-style: solid;
	border-width: 0;
	/*	ボタンや入力項目の枠を削除*/
}


/*----「かまやのデータの場合は削除ボタンを表示しない」----*/
.kamaya {

	padding: 1rem 1.5rem;


}

/*----「非表示項目」----*/
.Hidden {

	display: none;

}

.Hidden2 {

	display: none !important;

}

/*----「表示位置」----*/
.text-center {

	text-align: center;
}

.t-right {

	text-align: right;
}


/*----「新規登録画面用」----------------------------*/

/*口座項目追加するための非表示処理*/
.notDisp {
	display: none;

}

.sub-area {
	/*background-color: white;*/
	/*padding: 5px;*/
	margin: 30px 0px 1rem 30px;
	align-items: center;
}

.sub-item {
	margin-bottom: 2rem;
}

.sub-contents {
	align-items: baseline;
}

.sub-title {
	background-color: #003E7B;
	padding: 0 0.5rem;
	font-weight: bold;
	border-radius: 3px 3px 3px 3px;
	color: white;
}

.flex {
	display: flex;
}

/*入力項目の幅・枠調整*/
.s-pn-box1 input,
.s-pn-box1 textarea {
	width: 100%;
	/*	padding: 5px;*/
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	outline: none;
	background-color: white;
}

.s-pn-box1 textarea.disabled-color,
.s-pn-box1 input.disabled-color {
	background-color: #E6E6E6;
}

/*表の幅調整*/
.s-pn-box2 input,
.s-pn-box2 cp_ipselect cp_sl01 {
	width: 100%;
	padding: 5px;
	/*	border: 1px solid #CCCCCC;*/
	/*	border-radius: 3px;*/
	/*	outline: none;*/

}

.s-pn-box2-1 input,
.s-pn-box2 cp_ipselect cp_sl01 {
	width: 100%;
	padding: 5px;
	text-align: right;
	/*	border: 1px solid #CCCCCC;*/
	/*	border-radius: 3px;*/
	/*		outline: none;*/

}

.s-pn-box2-2 input,
.s-pn-box2-2 cp_ipselect cp_sl01 {
	width: 100%;
	text-align: end;
	/*	padding: 5px;*/
	/*	border: 1px solid #CCCCCC;*/
	/*	border-radius: 3px;*/
	/*	outline: none;*/

}

.s-pn-box2-3 input,
.s-pn-box2-3 cp_ipselect cp_sl01 {
	width: 100%;
	/*	text-align: end;*/
	/*	padding: 5px;*/
	/*		border: 1px solid #CCCCCC;*/
	/*	border-radius: 3px;*/
	/*	outline: none;*/

}


/*非入力項目の幅・枠調整*/
.s-pn-box3 input {
	width: 100%;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	background-color: transparent;
	outline: none;
}

/*入力項目の幅・枠調整(積込表用)*/
.s-pn-box4 input,
.s-pn-box4 textarea {
	width: 3rem;
	/*	padding: 5px;*/
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	outline: none;
	background-color: white;
	text-align: end;
}

.s-pn-box5 input {
	/*	width: 100%;*/
	/*	padding: 5px;*/
}

/*表のinputテキスト系の黒いラインを消す*/
.box-line,
.box-line input {
	outline: none;

}

/*プルダウンの調整(入力フォーム用)*/
.cp_ipselect.cp_sl01-f {
	position: relative;
	border: 1px solid #bbbbbb;
	border-radius: 5px;
	background: #ffffff;
}

.cp_ipselect.cp_sl01-f.disabled-color {
	background: #E6E6E6;
}

.cp_ipselect.cp_sl01-f select {
	padding: 0 0 0 5px;
}

/*プルダウンの調整(リスト用)*/
.cp_ipselect.cp_sl01 select {
	padding: 5px 0 5px 5px;
}


/*プルダウンの幅調整*/
.classification-down {
	width: 10em;
}



.number-down {
	width: 6em;
}

.number-down2 {
	width: 8em;
}

.screen-down {
	width: 15em;
}

.sort-down {
	width: 7em;
}

.cp_ipselect select {
	width: 100%;
	cursor: pointer;
	text-indent: 0.01px;
	text-align: left;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}

.cp_ipselect.cp_sl01::before {
	position: absolute;
	top: 0.8em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}

.cp_ipselect.cp_sl01-f::before {
	position: absolute;
	top: 0.5em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}


/*プルダウンの項目を上に移動*/
textarea {
	vertical-align: top;
}



/*各項目の見出しの長さ*/
.k-title {
	width: 7rem;
}

/*各項目の見出しの長さ(長め)*/
.k-title-long {
	width: 8rem;
}

/*各項目の見出しの長さ(短め)*/
.k-title-short {
	width: 6rem;
}

/*各入力項目の幅*/
.k-title1 {
	padding: 0 2rem;
}

.k-title1-1 {
	padding: 0 0.5rem;
}

.k-title2 {
	padding: 0 3rem;
}

/*各入力項目の幅(必須項目用)*/
.k-title3 {
	padding: 0 2rem 0 0.5rem;
}

/*各入力項目の幅(必須項目用かつ入力項目末尾に固定文字出力の場合使用)*/
.k-title3-1 {
	padding: 0 0.1rem 0 0.5rem;
}

/*各入力項目の幅(リスト用)*/
.k-title4 {
	padding: 0 0 0 0;
}



/*各入力項目の幅(リスト用)*/
.k-title-top {
	padding: 1rem 0 0 0;
}

/*各入力項目の幅（郵便関係）*/
.yubin {
	padding: 0em 0rem 0rem 1rem;
}

.yubin1 {
	padding: 0em 2em 0em 1em;
}

.yubin2 {
	padding: 0em 0em 0em 2em;
}


/*住所項目幅調整*/
.k-cus-add-box {
	padding: 0.5rem 1rem;
}

/*住所項目幅調整(必須項目用)*/
.k-cus-add-box2 {
	padding: 0.5rem 0rem;
}

/*もともとは下記の内容で会社登録で使用している*/
/*.k-sub-boxに修正する予定*/
/*.k-company-bank-account-box {*/
/*	width: 55em;*/
/*}*/

.k-sub-box {
	width: 65em;
	/*	width: 100em;*/
}

.k-sub-box2 {
	width: 70em;
	padding-top: 10px;
	/*	width: 100em;*/
}

.k-sub-box3 {
	width: 74em;
	/*	width: 100em;*/
}


/*表「追加」・「削除」ボタン*/

.btn--red-list {
	color: #fff;
	background-color: #FF0000;
	margin: 5px;
	padding: .15rem .55rem !important;
	font-size: 12px !important;
	/*padding: 1rem 2rem;*/

}

.btn--blue-list {
	color: #fff;
	background-color: #2E7BFF;
	padding: .15rem .55rem !important;
	font-size: 12px !important;
	/*padding: 1rem 2rem;*/

}

/*ファイルアッロードのレイアウト*/
.media-body {

	padding: 1rem 1rem;

}

.basicsetting-inner3 {
	/*	width: 100%;*/
	border: 1px dashed #CCCCCC !important;
	padding: 2rem 0rem;
	margin-left: 8rem;
}


/*カラーピッカー調整*/
input[type="color"] {
	/*    width: 23px;*/
	vertical-align: -3px;
	/*    border: none;*/
	/*    background: none;*/
}


/*基本設定エリア(画像設定)*/
.basicsetting-imgupload {
	margin-bottom: 1rem;
	flex-wrap: wrap;
}

.basicsetting-imgupload img {
	margin-right: 1rem;
}

#image-displayarea .flex.image-cell {
    max-width: 100%;
    margin: 10px;
}

/*ファイル・画像アップロード関連*/
.image-link {
    color: #2E7BFF;
    text-decoration: underline;
    text-decoration-color: #2E7BFF;
}

#image-displayarea .img-up-batsu {
    position: relative;
    right: 0%;
    top: 0%;
    color: white;
    background-color: #FF0000;
    border-radius: 0px;
    height: fit-content;
    padding: 0 20px 0 20px;
    margin: 0 14px 0 3px;
    opacity: 1;
}
/*.basicsetting-imgupload a{*/
/*	opacity: 0;*/
/*}*/

.img-up-batsu {
	opacity: 0;
}

.basicsetting-imgupload .image-cell:hover a {
	opacity: 1;
}

.img-up-batsu {
	position: relative;
	right: 15%;
	top: 2%;
	background-color: white;
	border-radius: 3px;
	height: fit-content;
	padding: 3px;
}

/*必須項目設定*/
.required-field {
	font-size: 12px;
	color: #FF0000;
}

/*必須項目設定(住所登録時に複数必須があった場合に使用)*/
.required-field2 {
	font-size: 12px;
	color: #FF0000;
	padding: 1.1em 0 0 0;


}


/*仮登録時の表示(顧客管理画面)*/
.registration-st {
	font-size: 15px;
	font-weight: bolder;
	color: #FF0000;

}

/*ブロック要素右寄せ*/
.righit-bloc {
	margin-left: auto;

}

/*----「新規登録画面用ここまで」----------------------------*/



/*----「新規登録画面での登録・キャンセルボタン」----*/
.b-button input {
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
	color: #fff !important;
	box-shadow: 5px 5px 6px gray;
	white-space: nowrap;
}

/*文字コード用*/
.color-button-font {
	padding: 0px 10% 0px 10%;
}

.color-button-font input {
	padding: 5px 20px;
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
	color: white;
	/*	box-shadow: 5px 5px 6px gray;*/
}

/*背景コード用*/
.color-button-haikei {
	padding: 0px 10% 0px 10%;
}

.color-button-haikei input {
	padding: 5px 20px;
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
	color: white;
	/*	box-shadow: 5px 5px 6px gray;*/
}


.touroku-button {
	padding: 0px 3% 0px 0%;
}

.touroku-button input {
	padding: 10px 45px;
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
	color: white;
	box-shadow: 5px 5px 6px gray;
}

.touroku-button2 input {
	padding: 6px 20px;
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
	color: white;
	box-shadow: 5px 5px 6px gray;
}

.touroku-button a {
	padding: 10px 20px;
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
	color: white;
	box-shadow: 5px 5px 6px gray;
}

.touroku-button2 a {
	padding: 10px 20px;
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
	color: white;
	box-shadow: 5px 5px 6px gray;
}



.sentaku-button {
	padding: 0px 3% 0px 0%;
	margin: 0.5rem 0;
}


.sentaku-button input {
	padding: 3px 35px;
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
	color: white;
	box-shadow: 5px 5px 6px gray;
}

.sentaku-kaijo input {
	padding: 4px 25px;
	text-align: center;
	border-radius: 5px;
	background-color: #757575;
	color: white;
	box-shadow: 5px 5px 6px gray;
}



.sentaku-button.anken input {
	padding: 3px 21px;
}

.sentaku-button.tantou input {
	padding: 3px 14px;
}

.sentaku-button.tyuumon input {
	padding: 3px 14px;
	margin: 0 0 0 2rem;
}

.cancel-button a {
	padding: 10px 30px;
	text-align: center;
	border-radius: 5px;
	background-color: #757575;
	color: white;
	box-shadow: 5px 5px 6px gray;
}



.delete-button-bulk a {
	padding: 10px 20px;
	text-align: center;
	border-radius: 5px;
	background-color: #FF0000;
	color: white;
	box-shadow: 5px 5px 6px gray;
}

.touroku-button a:hover {
	background-color: #0042B2;
	box-shadow: none;
}

.touroku-button2 a:hover {
	background-color: #0042B2;
	box-shadow: none;
}

.cancel-button a:hover {
	background-color: #434343;
	box-shadow: none;
}


.touroku-button input:hover {
	background-color: #0042B2;
	box-shadow: none;
}

.touroku-button2 input:hover {
	background-color: #0042B2;
	box-shadow: none;
}

.sentaku-button input:hover {
	background-color: #0042B2;
	box-shadow: none;
}

.sentaku-kaijo input:hover {
	background-color: #434343;
	box-shadow: none;

}


.delete-button-bulk a:hover {
	background-color: #DB0000;
	box-shadow: none;
}



.button-area {
	padding: 10px 0px 10px 70%;
	align-items: center;

}

.button-area2 {
	padding: 10px 0px 10px 0%;
	align-items: center;

}

.button-area3 {
	align-items: center;
	justify-content: flex-end;

}

.button-list-area {
	margin-left: 30px;
	margin-top: 3rem;
}

.list-area {
	margin-left: 30px;
	margin-top: -1rem;
}

.list-area2 {
	margin-top: -1rem;
}

.buttonleft-area {
	align-items: center;
	padding: 1rem 3rem 1rem 0;
	overflow: hidden;
	opacity: 0;
	pointer-events: none;
	transition: 0.8s;
}

.buttonright-area {
	margin-left: auto;
	align-items: center;
}

/*削除ボタンを消す*/
.buttonleft-area.show {
	height: auto;
	opacity: 1;
	pointer-events: auto;
}

.bulk {
	margin-right: 1rem;
}


.button-area-tanpin {
	padding: 10px 0px 10px 85%;
	align-items: center;
	margin: auto;

}




/*----「新規登録画面での登録・キャンセルボタンここまで」----*/

/*----「一覧画面用」----*/
/*表の幅調整*/
.width-2 {
	width: 2%;
	padding: 1px;
}

.width-3 {
	width: 3%;
	padding: 1px;
}

.width-5 {
	width: 5%;
	padding: 1px;
}

.width-6 {
	width: 6%;
	padding: 1px;
}

.width-7 {
	width: 7%;
	padding: 1px;
}

.width-8 {
	width: 8%;
	padding: 1px;
}

.width-9 {
	width: 9%;
	padding: 1px;
}

.width-10 {
	width: 10%;
	padding: 1px;
}

.width-11 {
	width: 11%;
	padding: 1px;
}

.width-12 {
	width: 12%;
	padding: 1px;
}

.width-14 {
	width: 14%;
	padding: 1px;
}

.width-15 {
	width: 15%;
	padding: 1px;
}

.width-17 {
	width: 17%;
	padding: 1px;
}

.width-20 {
	width: 20%;
	padding: 1px;
}

.width-25 {
	width: 25%;
	padding: 1px;
}


.width-30 {
	width: 30%;
	padding: 1px;
}

.width-35 {
	width: 35%;
	padding: 1px;
}

.width-40 {
	width: 40%;
	padding: 1px;
}

.width-50 {
	width: 50%;
	padding: 1px;
}

.width-52 {
	width: 52%;
	padding: 1px;
}

.width-60 {
	width: 60%;
	padding: 1px;
}

.width-64 {
	width: 64%;
	padding: 1px;
}

.width-70 {
	width: 70%;
	padding: 1px;

}

.width-80 {
	width: 80%;
	padding: 1px;

}

.width-90 {
	width: 90%;
	padding: 1px;

}

.width-100 {
	width: 100%;
	padding: 1px;

}

.width-100-bumon {
	width: 100%;
	padding: 0.6rem;

}

.w3p {
	width: 3%;
}

.w4p {
	width: 4%;
}

.w5p {
	width: 5%;
}

.w6p {
	width: 6%;
}

.w7p {
	width: 7%;
}

.w8p {
	width: 8%;
}

.w9p {
	width: 9%;
}

.w10p {
	width: 10%;
}

.w11p {
	width: 11%;
}

.w12p {
	width: 12%;
}

.w13p {
	width: 13%;
}

.w15p {
	width: 15%;
}

.w17p {
	width: 17%;
}

.w19p {
	width: 19%;
}

.w20p {
	width: 20%;
}

.w25p {
	width: 25%;
}

.w30p {
	width: 30%;
}

.w34p {
	width: 34%;
}

.w36p {
	width: 36%;
}

.w40p {
	width: 40%;
}

.w50p {
	width: 50%;
}

.w60p {
	width: 60%;
}

.w70p {
	width: 70%;
}

.w90p {
	width: 90%;
}

.w100p {
	width: 100%;
}

.w50 {
	width: 50px;
}

/*border*/
bright2 {
	border-right: 2px solid #ccc;
}

/*padding*/
.pleft02r {
	div {
		padding-left: 0.2rem;
	}
}

/*削除ボタン*/
.btn--red,
.btn--red a,
.btn--red input {
	color: #fff;
	background-color: #FF0000;
	padding: 0.5rem 1.5rem;

}

.btn-red {
	color: #fff;
	background-color: #FF0000;
	width: 4rem;

}

.btn--blue,
.btn--blue input {
	color: #fff;
	background-color: #2E7BFF;
	padding: 0.5rem 1.5rem;

}

.btn-blue {
	color: #fff;
	background-color: #2E7BFF;
	padding: 0.5rem 1.3rem;
}

@media (hover: hover) {

	.btn-red:hover,
	.btn-blue:hover {
		color: #212529;
		text-decoration: none;
	}
}

/*	検索画面の項目ごとの枠設定*/
.s-pn-box {
	border: 1px solid #bbbbbb;
	border-radius: 5px;
	background-color: white;
}

.s-pn-box input {
	padding: 5px 0 5px 5px;
	/*	width: 200px;*/
	background: transparent;

}

/*「検索条件クリア」の背景を透明にする*/
.hidden_show input {
	background: transparent;
}


/*表・一覧作成用設定*/
/*縦ライン*/
.billList-title {
	text-align: center !important;
	/*	padding-right: 2rem;*/
	/* margin:  auto;*/
}


.list-item2 {

	/*	background-color: white;*/
	border-bottom: 2px solid #CCCCCC;
	word-break: break-all;

}

.list-item3 {

	background-color: white;
	border-bottom: 2px solid #CCCCCC;
	word-break: break-all;

}

.billList-area {
	margin: 20px 0 20px 30px;
}


.billList-item {
	/*	text-align: center;*/
	padding-right: 1rem;
}


.billList-item {
	/* border-inline: 1px solid #CCCCCC;*/
	border-right: 2px solid #ccc;
	padding: 3px 0px 3px 0px;
	position: relative;
}

.billList-item2 {
	/*	border-inline: 1px solid #CCCCCC;*/
	padding: 3px 0px 3px 0px;
	position: relative;
	/*	margin: auto;*/
}


.billLink_list {
	width: 100%;
}

.billLink_list a:hover {
	text-decoration: none;
	color: black;
	cursor: pointer;
}

/*表・一覧作成用設定ここまで*/

/*検索機能の「○○～××」の調整*/
.search-entry {
	align-items: center;
}

.nami {
	padding: 0 0.5rem;
	/*    color: #000;*/
}



/*checkボックスの設定*/

.report-chek input[type=checkbox] {
	transform: scale(0.7)
}



[type="checkbox"] {
	transform: scale(1.5);
}

[type="checkbox"] {
	-webkit-appearance: checkbox;
	appearance: checkbox;
}

.pl-checkbox {
	padding: 0.5rem 0.5rem 0.5rem 1rem;

}

/*----「一覧画面用ここまで」----*/


/*----「部門管理用CSS」----------------------------*/

.d-contents-area {
	/*    margin: 0.5rem 0 0 2rem;*/
	margin: 1.1rem 0 0 1rem;
	border-radius: 5px;
	width: 100%;
}

.left-area {
	width: 70%;
	height: auto;
	margin-right: 1%;
}

.right-area {
	width: 30%;
	height: auto;
}

.product_category {
	height: 25rem;
	overflow-y: scroll;
	padding: 1rem;
}

.contents-down {
	padding-left: 1rem;
	display: none;
}

.right-contents-title {
	align-items: center;
	margin-bottom: 0.5rem;
}

.icon {
	display: inline-block;
}

.first-icon .icon:before {
	content: "\f196";
	display: inline-block;
	margin-right: 0.5em;
	font-family: FontAwesome;
	font-size: 16px;
}

.first-icon .icon.rotate:before {
	content: "\f147";
}

.parentIdnull> :not(.contents-down) .first-icon .icon.child_Null:before,
.first-icon .icon.rotate:before {
	content: "\f147";
}

.contents-down .child_Null:after {
	content: "\f147" !important;

}

.contents-down .icon:after {
	content: "\f196";
	display: inline-block;
	margin-right: 0.5em;
	font-family: FontAwesome;
	font-size: 16px;
}

.contents-down .rotate:after {
	content: "\f147";
	display: inline-block;
	margin-right: 0.5em;
	font-family: FontAwesome;
	font-size: 16px;
}


.contents-down .icon:before {
	content: "├";
	display: inline-block;
	width: 1em;
	height: 1em;
}

.contents-down .icon.rotate:before {
	content: "├";
}


.category-main-contents {
	/*	    margin: 6rem 60px 60px 230px;*/
	margin: 1rem 60px 60px 0px;
	/*    font-size: 14px;*/
}

.top-main-contents {
	width: 100%;
}

.disabled-color {
	background: #E6E6E6;
}


/*----「部門管理用CSSここまで」----------------------------*/

/*----「案件管理：積込表作成用」----------------------------*/

/*ドラム・ペール缶類の表の幅設定*/
.loading-sub-box {
	width: 60em;
}


/*チェックボックスの位置調整*/
.box-contents {
	align-items: start;
}

.checkbox-position input {
	margin: 0 0 1rem 0;
}

.textbox-position input {
	margin: 0 0 1rem 0;
}

.textbox-position2 input {
	margin: 0 0 2rem 0;
}

.checkbox-position p {
	padding: 0 0 1rem 0.5rem
}

.textbox-position p {
	padding: 0.2rem 0.5rem;
}

.textbox-position2 p {
	padding: 0.2rem 0.5rem;
}

/*項目の右揃え*/
.back-matching {
	display: inline-block;
	justify-items: end;
}

.loading-sub-box-title {
	width: 9rem;

}


/*積込表の各項目の幅調整*/
.loading-title {
	width: 8rem;
}

.loading-title2 {
	width: 10rem;
}

.loading-title-1 {
	padding: 0 3rem;
}

.loading-title-1-1 {
	padding: 0 2.3rem 0 2rem;
}

.loading-title-1-2 {
	padding: 0 4.2rem 0 2rem;
}

.loading-title-1-3 {
	padding: 0 1.5rem 0 0;
}

.loading-title-1-4 {
	padding: 0 2.2rem 0 1.3rem;
}

.loading-title-1-5 {
	padding: 0 2.4rem 0 1.3rem;
}

.loading-title-1-6 {
	padding: 0 4rem 0 1rem;
}

.loading-title-1-7 {
	padding: 0 0.5rem 0 1rem;
}


.loading-title-2 {
	padding: 0 6.5rem 0 0;
}

.loading-title-3 {
	padding: 0 6.7rem 0 1.5rem;
}

.loading-title-3-1 {
	padding: 0 6.7rem 0 2.5rem;
	/*	padding: 0 4.7rem 0 2.5rem;*/
}


.loading-title-3-2 {
	padding: 0 6.7rem 0 0.5rem;
}

.loading-title-3-3 {
	padding: 0 0.5rem 0 0;
}

.loading-title-3-4 {
	padding: 0 2.7rem 0 2.5rem;
	/*	padding: 0 4.7rem 0 2.5rem;*/
}

.loading-title-3-5 {

	padding: 0 4.7rem 0 1rem;
}

.loading-title-3-6 {
	padding: 0 0.7rem 0 4rem;

}

.loading-title-3-7 {
	padding: 0 6.7rem 0 1.7rem;
}

.loading-title-3-8 {
	padding: 0 2rem 0 0.5rem;
}

.loading-title-3-9 {
    padding: 0 1.5rem 0 0;
}

.loading-title-4 {
	padding: 0 6rem 0 0;
}


/*入力項目の幅・枠調整*/
.spn-box1 input,
.spn-box1 textarea {
	/*	width: 5rem !important;*/
	width: 70% !important;
	/*		padding: 5px;*/
	/*	border: 1px solid #CCCCCC;*/
	/*	border-radius: 3px;*/
	/*	outline: none;*/
	/*	background-color: white;*/
	text-align: start !important;
}


.saberSaw-text p {
	padding: 0 0 0 5px;
	width: 3.5rem;

}

.toolbox-text p {
	padding: 0 0 0 5px;
	width: 3.5rem;

}



.saberSaw input,
.saberSaw textarea {
	width: 14rem !important;
	/*	width: 100% !important;*/
	text-align: start !important;

}

.time-contents input {
	width: 5rem !important;

}

.textarea-contents textarea {
	width: 22rem !important;
	text-align: start !important;

}




/*プルダウン関連*/

.cp_ipselect.loading-pulldown {
	position: relative;
	border: 1px solid #bbbbbb;
	border-radius: 5px;
	background: #ffffff;
	margin: 0 0 1rem 0;
}

.cp_ipselect.loading-pulldown.disabled-color {
	background: #E6E6E6;
}

.cp_ipselect.loading-pulldown select {
	padding: 3px 0 0px 5px;
}

/*プルダウンの幅調整※積込表*/
.loading-down {
	width: 4em;
}

/*作業報告書*/
.loading-down2 {
	width: 6em;
}

/*プルダウンの矢印*/
.cp_ipselect.loading-pulldown::before {
	position: absolute;
	top: 0.7em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}



/*テーブル関連*/

table {
	border-collapse: collapse;
	border: 3px solid #666666;
	font-family: sans-serif;
	font-size: 0.8rem;
	letter-spacing: 1px;
}



th {
	border: 3px solid #666666;
	padding: 5px 30px;
	font-size: 15px;
}

td {
	border: 3px solid #666666;
	text-align: center;
	padding: 3rem;
}


/*----「案件管理：積込表作成用ここまで」----------------------------*/

.frame-line {
	width: 100%;
	/* border: 3px dashed #c1ffe0 !important; */
	border: 3px solid rgb(0, 0, 0) !important;
	padding: 0.5rem 1rem;
	/*	 margin: 10px 0 0 0;*/

}

.buttonright-add {
	width: 100%;
	padding: 0.1rem 1rem 0rem;

}

/*作業者幅調整*/
.report-sub-box {
	width: 40em;
}


.containeraa {
	display: flex;
	align-items: flex-start;
	/*	align-items: flex-end;*/
}

/*使用車両・経費：下道利用幅調整*/
.pad-sitamiti {

	padding: 0px 10px;

}

.pad-text input {

	/*	padding: 0px 9px;*/
	text-align: center;
	font-size: 11px;

}




.pad-text2 input {

	/*	padding: 0px 17px;*/
	/*	width: 20px;*/
	font-size: 11px;
	text-align: center;

}




/*----「案件管理：作業報告書」----------------------------*/

.s-pn-box4 .disabled-color {
	background: #E6E6E6;
}

.font13 {
	font-size: 12px;
}

.bottom-1rem {
	padding-bottom: 1rem;

}

.top-1rema {
	padding-top: 1rem;

}

.align-end input {
	/*.align-end p{*/
	/*	width: 100%;*/
	text-align: end;
	/*	padding: 5px;*/
	/*	border: 1px solid #CCCCCC;*/
	/*	border-radius: 3px;*/
	/*	outline: none;*/

}


.nami2 {
	padding: 0 1rem 0 1rem;
	/*    color: #000;*/
}


/*使用車両のフィンと設定*/
.car-font {
	font-size: 11px;
}

.car-keihi-font {
	font-size: 11px;
}

.car-keiro-font {
	font-size: 11px;
}


.sitamiti input {
	width: 100%
}

.sitamitiPa {
	padding: 0 0 0 0;

}

.keihi-total-Re {
	position: relative;
	width: 13rem
}

.keihi-total-Ab {
	position: absolute;
	right: 0
}

.keihi-total-Ab p {
	padding: 0 5px;
}



/*----「案件管理：作業報告書ここまで」----------------------------*/

/*-------- 共通ヘッダ用CSS ----------------*/
/*-------- 共通ヘッダ用CSS ----------------*/
.edit-password .mask-password {
	display: inline-block;
	width: 100%;
	position: relative;
}

.edit-password .mask-password input {
	display: inline-flex;
}

.edit-password .mask-password .view-password {
	display: inline-flex;
	position: absolute;
	right: 10px;
	padding-top: 0.9em;
	cursor: pointer;
}

.edit-password .error-msg-area {
	margin-bottom: 20px;
	display: inline-block;
	color: #a94442;
}

/*-------- 共通ヘッダ用CSSここまで --------*/
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
	color: #a94442;
}